RubyGems Navigation menu

Reverse dependencies for jekyll-itafroma-archive Latest version of the following gems require jekyll-itafroma-archive

Total downloads 13,559

For this version 1,890

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: